Quassel IRC - Bug #676

Hilight doesnt work with new nick name
04/16/2009 09:17 AM - jussi01

Status: Resolved Start date: 04/16/2009
Priority: Normal Due date:

Assignee: % Done: 100%
Category: Estimated time: 0.00 hour
Target version:

Version: 0.41 0S: Any
Description

[09:33:07] <android> ok, heres what Ive done

[09:34:01] <android> | have JussiO1, jussio1 ond jussiO1_ in my identity in quassel. Now | change to android, because | have the
Hilight all nicks in identity chosen, | dont get hilights

[09:50:31] <Sput> yeah, pls2tracker :)

Associated revisions

Revision 020¢c860035180e468705b836a21f7aaa70ba0160 - 05/11/2009 08:50 AM - Manuel Nickschas

Include current nick for highlight checking if "All nicks" is chosen

Fixes #676.

Revision 020c8600 - 05/11/2009 08:50 AM - Manuel Nickschas

Include current nick for highlight checking if "All nicks" is chosen

Fixes #676.

Revision 77316d5da8cf883a850238c8b9cb645a9bfc50db - 05/11/2009 08:51 AM - Manuel Nickschas
Include current nick for highlight checking if "All nicks" is chosen

Fixes #676.

Revision 77316d5d - 05/11/2009 08:51 AM - Manuel Nickschas

Include current nick for highlight checking if "All nicks" is chosen

Fixes #676.

History

#1 - 05/11/2009 12:31 PM - Sputnick
- Status changed from New to Resolved

- % Done changed from 0 to 100

Applied in changeset 020c860035180e468705b836a21f7aaa70ba0160.
